.btn-primary {
    background-color: #2181b0;
    background-image: linear-gradient(to right, #2181b0 0%, #3796d8 51%, #2181b0 100%);
}
.btn-primary:hover{
    background-color: #2181b0;
}

.has_discount .price, .product-price.h5 .current-price span {
    color: #2181b0;
}

#wrapper .breadcrumb li:last-child a, a, a:hover, a:focus,
#header .lab-menu-horizontal ul.menu-content li.level-1:hover > a,
.page-my-account #content .links a i,
.page-my-account #content .links a:hover i{
    color: #2181b0;
}
#header .lab-menu-horizontal ul.menu-content li.level-1.primary > a{
    border-color: #2181b0;
    color: #2181b0;
}
#header .lab-menu-horizontal ul.menu-content li.level-1.primary > a:hover,
#product .laberTabs .nav-tabs .nav-link:hover{
    background-color: #2181b0;
    color: #fff;
}

#header .lab-menu-horizontal ul.menu-content li.level-1 ul li a:hover,
#header .laber-cart a.cart:hover,
#header .header-top .laberUserInfo .laberUser p.nameuser:hover span{
    color: #2181b0;
}


a:hover, #header a:hover, .dropdown:hover .expand-more,
#footer .laberFooter-center .collapse a:hover, .footer-contact a:hover{
    color: #2181b0;
}
.displayHomeCategories .home-category a:hover{
    border-color: #2181b0;
}

.block_newsletter form input[type=submit], .block_newsletter form input[type=submit]:hover,
#header .lab-menu-horizontal ul.menu-content li.level-1:hover > a:before {
    background: #2181b0;
}
.pagination a:not(.previous):not(.next):hover, .pagination .page-list li.current a{
    background: #2181b0;
}

.laberProductGrid .laberCart .laberBottom span:hover {
    border-color: #2181b0;
    background-color: #2181b0;
}

.homeslider-container .caption:after {
    background: -o-linear-gradient(120deg, #3796d8 0%, #2181b0 100%);
    background: linear-gradient(-30deg, #3796d8 0%, #2181b0 100%);
}

body#index .home-title:after, body#index .block-image-text .text h2:after, .block-image-text .text body#index h2:after {
    filter: hue-rotate(190deg) saturate(0.6);
}
.block-promo .promo-code-button.cancel-promo{
    color: #2181b0;
}



/* Summer Catalog Bloc */
.snsm-section-catalog.summer a {
    display: flex;
    align-items: center;
}
.snsm-section-catalog.summer img {
    width: 180px;
    height: 156px;
    margin-right: 30px;
    margin-top: -16px;
}
.snsm-section-catalog.summer h2 {
    color: #fff;
    text-align: left;
    margin-bottom: 18px;
}
.snsm-section-catalog.summer {
    background-image: url(../img/bg-snsm.jpg);
}
.snsm-section-catalog.winter {
    background-image: url(../img/hiver-2.jpg);
}


/* Cacher le bandeau de réductions */
#product .has-discount .discount, .product-price.h5 .current-price .discount {
    display: none;
}
.shop-banner {
    background-color: #2181b0;
}


/* Sélectio des tailles */
.radio-variant-item label:hover, .radio-variant-item input[type="radio"]:checked + label {
    background-image: linear-gradient(to right, #2181b0 0%, #3796d8 51%, #2181b0 100%);
}